/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
*/
* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 10px;
	font-family: Arial, serif;
	color: #404040;
	background: #fff;
}

body.section-1 { }
body.section-2 { }
body.section-3 { }

/* LINKS */
	
	
	a:link { 
	text-decoration: none; /* none = no underline, other options include line-through or overline */
	color: #606060;
	font-weight: none;
	background: none;
	}
	
	a:active { 
	text-decoration: none;
	color: #5ac5c5;
	font-weight: none;
	}
	
	/* highlights links that you have already clicked. This can be helpful for users to identify which items they have already seen*/
	a:visited { 
	color: #808080;
	text-decoration: none;
	background: none; /* this changes the background of a visited link, you can also get rid of the the back ground an color and there will be no change if a link has been visited */ 
	}
	
	/* sets the properties for links when mouse rolls over */
	a:hover { 
 	text-decoration: none;
	color: #13DBAD;
	background: none;
	font-weight: none;
	}

	/* any img that is a link */
	a img { 
	border: none; 
	}
	
	#img-container span.backgrounded a,
#img-container a.thickbox,
#img-container a.thumb-img,
#img-container #d-col1 a { background: transparent; } 


/* MENU */

#menu {
    width: 215px;
    overflow: auto;
    top: 0;
    bottom: 0;
	left: 0;
    position: fixed;
    height: 100%;
	background-color: #fff;
	line-height: 12pt;
}

#menu ul {
	list-style: none;
	margin: 0 0 12px 0;
}

#menu ul li.section-title { }

#content {
    height: 100%;
    margin: 0 0 0 215px;
    top: 0;
}

.container {
    padding: 5px 5px 25px 5px;
}

#content p { width: 400px; margin-bottom: 9px; }

p {
    margin: 0 0 9px 0;
}

h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 16px; color: #202020; }
h4 { font-size: 12px; color: #202020; }

#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }

#once { clear: left; }